@media (min-width: 1200px) {
    .row-fluid.main-content>.span3 { width: 20.076923076923077%; }
    .row-fluid.main-content>.span6 { width: 54.717948717948715%; }
}

@media (min-width: 979px) {
    body {
        padding-top: 40px;
    }
}

@media (max-width: 978px) {
    #real-body>div>.container { padding-top: 0 !important; }
    #box_search { padding: 0 5px; }

    .nav-list > .active > a, .nav-list > .active > a:hover,
    .nav-list > .active > a:focus,
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus,
    .dropdown-submenu:hover > a, .dropdown-submenu:focus > a
    .mm-subopen:hover, .mm-subopen:focus
    {
        color: #555 !important;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: -10px;
        margin-right: -10px;
    }

}

* {
    transition: unset;
    -webkit-transition: unset;
}

.navbar * {
    transition: unset !important;
    -webkit-transition: unset !important;
}


body {
    /*font-family: Verdana, sans-serif;*/
    font-family: tahoma,Arial,sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #444;
}

a { color: #222; }

a.default, a:link.default {
    color: #F7353A;
}

a:active.default, a:hover.default, a:focus.default {
    color: darkorange;
}

input, button, select, textarea { font-family: tahoma,Arial,sans-serif; font-size: 12px; }

header { padding: 0; }

h1 { border-bottom: 0; font-weight: bold; line-height: normal; }

i.fa {
    font-family: FontAwesome !important;

}

img.unveil[src*="loader.gif"] {
    overflow: hidden;
}
.unveil { /*display: none;*/
    object-fit: scale-down;
    /*position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;*/
}

.taxandshippinginfo { font-size: 12px; }

#real-body > div {
    background: rgb(224,224,224);
    background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 56%);
    background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(255,255,255,1) 56%);
    background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(255,255,255,1) 56%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 );
}
#real-body > div > .container {
    background-color: #ffffff;
    padding: 10px;
}

.accent-color { color: orange; font-weight: bold; }

.main-content { margin-top: 10px; }

.nav-list {
    font-size: 11px; }
.nav-list > li > a, .nav-list .nav-header {
    font-size: inherit;
    padding: 5px 12px;
    line-height: 21px;
    color: #222;
}
.nav-separator {
    border-left: 1px solid #ccc;
    height: 22px;
    margin-top: 10px;
    padding: 0 5px;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-bottom: 2px solid #9c9c9c; }

.navbar-fixed-top .nav > li > a { border-bottom: 5px solid #3E3F3A; padding-bottom: 5px; }
.navbar-fixed-top .nav > li > a:focus,
.navbar-fixed-top .nav > li > a:hover {
    border-bottom: 5px solid #F7353A;
    color: #ffffff !important;
    /*background: #F7353A;*/
    border-radius: 0;
    /*padding: 10px 15px 5px;*/
}

.navbar-fixed-top .nav > .active > a, .navbar-fixed-top .nav > .active > a:hover, .navbar-fixed-top .nav > .active > a:focus {
    text-decoration: underline;
}

.breadcrumb { padding: 0; }
.breadcrumb:hover { background: none; }
.breads {
    border: 0;
    font-size: 11px;
}

#headercart {
    /*border-bottom-color: #F7353A;*/
    border: 3px solid #ee5f5b;
    background-color: #FFE8E8;
    height: 45px;
    font-size: 1.1em;
    color: #222;
    margin-top: 20px;
    width: 212px;
}
#boxcartbody {
    border: 2px solid #ee5f5b;
    border-top: none;
    font-size: 11.5px;
    width: 200px;
    /*border-bottom: 5px solid #F7353A;*/
}


.img-cart { max-width: 50px; display: inline !important; }
.count-cart { font-size: 20px; font-weight: bold; padding-left: 5px; vertical-align: middle; }

/*nav { background: #F7353A; }*/
.navbar-inner, .navbar .btn-navbar { background-color: #F7353A; }
.navbar .nav > li > a { padding: 10px; }

.nav > li > a:hover,
.nav > li > a:focus { /*border-left: 6px solid #797979;*/ background-color: #ddd; color: #333 !important; /*padding: 5px 14px;*/ }


.nav-list > li > a, .nav-list .nav-header {
    padding: 5px 20px;
}

.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a{
    color: #222;
    background-color: #E6E6E6;
    /*border-left: 6px solid #F7353A;
    padding: 5px 14px;*/
}
.nav-list > .level1.active > a {
    border-left: 6px solid #F7353A;
    padding: 5px 14px;
}

.nav .level1 { border-top: 1px solid #E6E6E6; }
.nav .level1>a>.caret { display: none; }
.nav .level2 { background-color: #efefef !important; font-size: 11px !important; }
.nav .level3 { background-color: #efefef !important; font-size: 11px !important; padding-left: 10px; }
.nav .level2>a, .nav .level3>a { font-weight: normal; padding: 5px 10px; }
.nav .level2>a {  }
.nav .level3>a { background-color: #E6E6E6; }
.nav .level1 ul.nav.nav-list>li a:before { content: "\0000B7\000020"; }

/*.nav-list > li.level3 > a {
    padding: 5px 39px;
    border-left-width: 6px;
}*/

.ui-accordion h3 { margin-bottom: 0; }

.tableheader { background: none !important; color: inherit !important; border-bottom: 2px solid #333 !important; }
.jo_mengenrabatt td { padding-top: 10px; }
.jo_mengenrabatt th.jo_table_head { border-bottom: 1px solid #3E3F3A; }

nav.hidden-desktop { margin-bottom: 30px; }
nav.hidden-desktop .brandmenu.hidden-desktop { padding: 10px 20px; font-size: 25px; }
nav.hidden-desktop .btn .btn-navbar { border: 2px solid #fff; padding: 10px; margin: 0; }


#box_cart { top: 8px; z-index: 1; }
#box_login .boxcontent { background: inherit; color: inherit; }

/*#box_telefon { padding-bottom: 5px; vertical-align: bottom; }*/
#box_telefon .nummer { font-size: 16px; font-weight: bold; display: block; padding-top: 2px; }
#box_telefon .nummer>.active { color: #1ab225; font-size: 1.0em; padding-left: 3px; cursor: help; }
#box_telefon .contactform { font-size: 10px; display: block; margin-top: 3px; }
@keyframes blink {
    0% { color: #1ab225; }
    50% { color: #90d48a; }
    100% { color: #1ab225; }
}
@-webkit-keyframes blink {
    0% { color: #1ab225; }
    50% { color: #90d48a; }
    100% { color: #1ab225; }
}
.blink {
    -webkit-animation: blink 4s linear infinite;
    -moz-animation: blink 4s linear infinite;
    animation: blink 4s linear infinite;
}
.nummer .fa.fa-border {
    border: solid 2px #444;
    border-radius: 5px;
    padding: 1px 2px 0px 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 13px;
}
.nummer .phone-big {
    display: inline-block;
    margin-bottom: 4px;
}
.nummer .phone-icon {
    text-align: center;
     padding: 0 6px;
}

.preishammer { max-width: 210px; min-height: 255px; margin: auto; }
.preishammer .small-strike { text-decoration: line-through; color: #ababab; font-size: 11px; }
.preishammer .small-gray { color: #ababab; font-size: 11px; padding-left: 5px; }
.preishammer .jo_newprice { color: #F7353A; font-size: 14px; }

.hammer-main-simple { margin: 15px 2px 30px; }

.hammer-main { border: 2px dashed orange;
    padding: 9px; margin: 15px 1px 30px; background-color: rgba(255, 165, 0, 0.10); border-radius: 5px; }

.hammer-main .accent-color {
    text-align: center;
    /*font-size: 22px;*/
}

.primary-icon {
    background-color: #fec057;
    padding: 5px 7px 5px 4px;
    border-radius: 16px;
    color: #fff;
    text-shadow: 2px 2px #be9041;
}

.boxheader, .categoryheader, .boxcartheader {
    background: #F7353A;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 14px;
    /*background-image:
            repeating-linear-gradient(135deg,
            white 0%,
            white 2%, #F7353A 2%,
            #F7353A 4%, white 4%);*/
}

.catname { font-size: 14px; }

#checkoutbar {
    margin: 0;
    height: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 5px;
}
#checkoutnavigation { margin: 0; }
#checkoutnavigation>span { text-align: center; padding: 1em; background: #F8F5F0; -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
#checkoutnavigation>span i { padding: 5px; border-radius: 5px; margin-left: 5px; }
#checkoutnavigation>span.active { font-weight: bold; background-color: #e6e6e6; text-decoration: underline; }                   /* active*/
#checkoutnavigation>span.active i { display: none; }
#checkoutnavigation>span.inactive {  }                                                              /* done */
#checkoutnavigation>span.inactive i { background-color: #62BA60; color: #ffffff; }                  /* done */

#checkoutnavigation>span .description { display: none; }

#checkoutnavigation>span.active ~ span.inactive { background-color: #F8F5F0; padding-right: 5px; color: #ccc; } /* coming */
#checkoutnavigation>span.active ~ span.inactive i { display: none; }

.sort_bar_item.right a:hover, .sort_bar_item a.active { background: #F7353A; }


.footer .boxheader, .footer .categoryheader { color: #F7353A; }
.right-buffer { padding-right: 20px; }

footer #box_seolinks ul li {
    display: inline-block;
    margin-bottom: 0px !important;

}
footer #box_seolinks ul li a { font-size: 11px; color: #f8f5f0 !important; line-height: 0; }
footer #box_seolinks ul li a:after {
    content: "\0000a0|\0000a0";
}
footer #box_seolinks ul li:last-child a:after{ content: normal; }

footer .social-media-icons a img {
    padding: 15px 10px 0 10px;
}

.scrollToTop,.copyright, .parseTime, .bs24copyright { background-color: #F7353A; }

/* Carousel */
.owl-carousel { text-align: center; }
.owl-wrapper-outer { height: inherit; }
.owl-theme .owl-controls .owl-page { zoom: 0.7; -moz-transform: scale(0.7); }
.owl-theme .owl-controls .owl-page span { background: /*#F7353A*/orange; margin: 5px 1px; }
.owl-item img { border-radius: 5px; }
#bs24slider .owl-wrapper {
    transition: all 1.5s ease !important;
    -webkit-transition: all 1.5s ease !important;
}
/*#bs24slider*/
#bs24slider .owl-carousel .item { height: 155px; }
.owl-carousel .carousel-caption {
    padding: 7px;
    /*text-align: left;*/
    z-index: 1;
    background-color: rgba(248, 245, 240, 0.7);
    left: 0;
    right: 0;
    bottom: 0;
}
.owl-carousel .carousel-caption p {
    color: #555555;
    font-weight: bold;
}
#bs24slider.owl-carousel .owl-controls.clickable {
    position: absolute;
    top: -9px;
    right: 5px;
}

.dek_category img.img-responsive {
    max-width: inherit;
    width: 80%;
}
.dek_category img.img-polaroid:hover, .dek_category img.img-polaroid:focus {
    border: 1px solid #ddd;
}

.dek_category {
}

.dek_category .span4, .dek_category .flex-item {
    text-align: center;
}

.dek_category .highlight {
    padding: 5px;
    display: block;
 }

.dek_category .highlight a:hover, .dek_category .highlight a:focus {
    color: #ffffff;
}

.dek_category .highlight .catname {
    text-align: left;
    color: #ffffff;
    background-color: #F7353A;
    padding: 5px 7px;
    font-size: 1em;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dek_category .highlight .catname i.fa {
    padding-left: 5px;
    padding-top: 3px;
    font-size: 1.2em;
    float: right;
}

.dek_category .highlight .catimage {
    padding: 5px;
    border: 1px solid #e6e6e6;
    border-top: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-height: 145px;

    /*height: 25px;*/      /* Equals maximum image height */
    white-space: nowrap;

    text-align: center;
}

.dek_category .highlight .catimage:before,
.dek_category .highlight .catimage.frame_before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.dek_category .highlight .catimage img {
    vertical-align: middle;
    max-height: 115px;
}

@media screen and (max-width: 768px) {


}

.dek_skonto { font-weight: bold; border-bottom: 1px solid #62BA60; }

#admin { position: inherit; margin-top: 5px; }
#admin ul { max-width: 1165px; }
.printwrap_admin { padding-top: 0; }

/* Button */
.btn { background-color: #fcfcfc; border: 1px solid #C5C5C5; color: #222 !important; }
.btn i:not(.fa) { background-image: url("img/glyphicons-halflings.png"); }
#productinfowrap .btn i { background-image: url("img/glyphicons-halflings-white.png"); }
#productinfowrap a:hover, #productinfowrap a:focus,
.wishlist_submit_link:hover, .wishlist_submit_link:focus { color: #5d5d5d; }
.btn:hover, .btn:focus { background-color: #FFE8E8; color: #222; }
.already-in-cart-icon {background-color: #62BA60; color: #ffffff;padding: 1px; border-radius: 5px;}

.btn.checkout, #box_cart .btn,
    .btn.confirmorder,
    .checkout_shipping button.btn[type=submit],
    .checkout_payment button.btn[type=submit],
    .checkout_success button.btn.pull-right[type=submit],
    #productinfowrap .btn.incart { background-color: #62BA60; border: 2px outset #55AE0F; font-weight: bold; color: #fff !important;  }
    .checkout_payment #continueButton {
        display: block;
        width: 100%;
        margin-top: 20px;
        padding-left: 0;
        padding-right: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
.btn.checkout i { /*display: none;*/ background: 0; }
.btn.checkout:hover, .btn.checkout:focus,
    #box_cart .btn:hover, #box_cart .btn:focus,
    .btn.confirmorder:hover, .btn.confirmorder:focus,
    .checkout_shipping button.btn[type=submit]:hover, .checkout_shipping  button.btn[type=submit]:focus,
    .checkout_payment button.btn[type=submit]:hover, .checkout_payment  button.btn[type=submit]:focus,
    .checkout_success button.btn.pull-right[type=submit]:hover, .checkout_success button.btn.pull-right[type=submit]:focus,
    #productinfowrap .btn.incart:hover, #productinfowrap .btn.incart:focus { background-color: #fefff3; color: #5d5d5d !important; }

.modal .modal-body { max-height: 500px; }

.ustnr .inputRequirement { display: none; }
.show.inputRequirement { display: inline !important; }

/* SLIDER */
#sliderZahlungVersand {
    /*width: 240px;*/
    min-height: 315px;
    padding: 0;
}
#sliderZahlungVersand hr {
    border: 1px solid #e6e6e6;
}
ul#sliderHead {
    padding: 0;
    margin: 0;
}
ul#sliderHead .active {
    background-color: #e6e6e6;
    font-weight: bold;
}
ul#sliderHead li {
    display: inline-block;
    /*width: 120px;*/
    width: 50%;
    margin: 0;
    padding: 5px 0;
    background-color: #F1F1F1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#sliderContent .contentbox {
    /*padding-top: 10px;*/
    display: none;
}
#sliderContent .row-fluid a { display: inline-block; }

/*.productlisting_row .details { font-size: 12px; }*/
.kategoriebild { max-height: 200px; }
.box2 { margin: 3px 0px 3px 5px !important; background: #ffffff; }
.box2>.well { background: #ffffff; }
.box2:hover { border: 1px dashed #FFA500; }
.productlisting_row { border: 1px solid #F8F5F0; background: #ffffff; }
.productlisting_row:hover, .productlisting_row:focus { /*line-height: 22px;*/ border: 1px solid #C5C5C5; }
.productlisting_row .details .btn  { width: 100%; display: inline-block; text-decoration: none; font-size: 13px; padding: 5px 0; margin-bottom: 7px; }
.productlisting_row .bild { padding: 5px; background: none; }
.productlisting_row .titel { background-color: #f7f7f7; }
.productlisting_row .titel h2, .box2>.well h2.titel { margin: 5px 5px 0 8px; font-weight: bold; text-transform: none; font-size: 15px; /* min-height: 48px; */ }
.productlisting_row .titel h2 { font-size: 1.2em; }
.box2>.well h2.titel { font-size: 13px; line-height: 15px; font-weight: normal; }
.productlisting_row .price, .box2>.well .price { font-weight: bold; color: #F7353A; font-size: 16px; }
.productlisting_row .net-price, .box2>.well .net-price { font-weight: bold; padding-bottom: 12px; }
.productlisting_row .staffelpreise { padding-bottom: 12px; font-size: 11px; }
.productlisting_row .taxandshippinginfo { color: #5d5d5d; margin: 0; }
.productlisting_row .quantity_avail { padding-bottom: 10px; font-style: italic; text-align: center; color: #444; }

h2.artikelbox { font-size: 15px; }

.product_info h1 { font-size: 20px; }
.productimage { border: 2px solid #F8F5F0; margin-bottom: 10px; }
.productimage:hover, .productimage:focus { border: 2px solid #ddd; }

#productinfoprice { border-left: 2px solid #F8F5F0;  padding-left: 10px; }
#productinfoprice a { text-decoration: underline; }
#productinfoprice .row-fluid { margin-bottom: 10px; }
#productinfoprice .key { text-align: left; }
#productinfoprice .value { text-align: left; }
#productinfoprice .productprice { color: #F7353A; font-weight: bold; font-size: 2em; }
#productinfoprice .addtobasket { background-color: #FFE8E8; border: 1px solid #F7353A; padding: 10px 0 0 10px; margin: 25px -5px 25px -5px; border-radius: 5px; }
#productinfoprice .addtobasket .jo_weitereaktionen { list-style: none; margin: 0 0 0 5px; }
#productinfoprice .addtobasket .jo_weitereaktionen li { line-height: 25px; }
#productinfoprice table.jo_mengenrabatt { line-height: 10px; margin-top: 5px; }
#productinfoprice table.jo_mengenrabatt strong { font-weight: normal; }
#productinfoprice table.jo_mengenrabatt th.jo_table_head { border-bottom: 1px solid #e6e6e6; padding-bottom: 10px; }
#productinfoprice .jo_sondermengen { text-align: right; padding-top: 8px; }
#productinfoprice .jo_sondermengen br { display: none; }

#productinfowrap .btn.incart { margin-top: 10px; }
.product_info .accordion-inner { background: none; }
.alsopurchased { margin-top: 4em; }
.alsopurchased h2 { font-size: 16px; }

h3.ui-accordion-header { font-size: 12px; }

/* Warenkorb Accordions */
#accordion2 .accordion-inner .well { background-color: #ffffff; }
#accordion2 .accordion-heading .accordion-toggle { font-size: 1.1em; background: #f7f7f7; color: #444; padding: 10px; font-weight: bold; /*border: 1px solid #d2d2d2;*/ border-radius: 5px 5px 0 0; }
#accordion2 .accordion-heading .accordion-toggle:hover, #accordion2 .accordion-heading .accordion-toggle:active { background-color: #FFE8E8 }
#accordion2 .accordion-body>.accordion-inner { /*border: 1px solid #d2d2d2;*/ background: #ffffff; border-radius: 0 0 5px 5px; }
#accordion2 .accordion-heading .accordion-toggle .pull-right { background-color: #F7353A; padding: 0 0 0 4px; border-radius: 5px; }

/* Produktseite Accordions */
.moreproductinfo #accordion2 .accordion-heading .accordion-toggle { background: #efefef; }
.moreproductinfo #accordion2 .accordion-body>.accordion-inner { background: #f7f7f7; }
.moreproductinfo #accordion2 .accordion-heading .accordion-toggle .pull-right { background-color: #d4d4d4; }

#cart_quantity { position: relative; }
#cart_quantity .refresh-btn>.btn:not(:hover) { background-color: #f7f7f7; }
.cart_quantity_update_container { position: absolute; bottom: 130px; }

.checkout .label { background: #e6e6e6; color: #444; padding: 10px 0px 10px 10px; text-indent: 0; height: auto; width: 95%; text-shadow: none; }
.checkout .radio { padding-left: 30px; }
.payment .label { background: #e6e6e6; color: #444; height: auto; padding: 10px; text-indent: 0; text-shadow: none; }
.payment .radio, .payment .checkbox { margin: 0; }
.payment .gvredeem .radio input[type=checkbox] { margin: 0 5px 0 0; }

/* MODAL HACK */
.modal.fade
{
    -webkit-transition: opacity .3s linear/*, top .3s ease-out*/;
    -moz-transition: opacity .3s linear/*, top .3s ease-out*/;
    -ms-transition: opacity .3s linear/*, top .3s ease-out*/;
    -o-transition: opacity .3s linear/*, top .3s ease-out*/;
    transition: opacity .3s linear/*, top .3s ease-out*/;
    top: 10%;
}

.confirmation_edit {
    color: #6a6a6a;
}
.confirmation_edit:hover, .confirmation_edit:active {
    color: #333;
}

/* PAYMENT AND SHIPPING LOGOS */
.jo_payship_big { /*width: 110px;*/ float: left; /*margin-left: -2px;*/ border: 0px; }
.jo_payship_big:hover, .jo_payship_big:focus { background-color: #e2e2e2; border-radius: 8px; }
.jo_payship_small { /*height: 64px;*/ float: left; /*margin-left: -28px;*/ border: 0px; }
.jo_payship_small:hover, .jo_payship_small:focus { background-color: #E2E2E2; border-radius: 5px; z-index: 1000; }
.jo_payship_small_first { margin-left: 0px; }

.joProductTable { width: 100%; }
.joProductTable tr>td:first-child { width: 30%; }
.joProductTable tr>td:last-child { width: 70%; }

/* NEUE STARTSEITE */
.benefits { margin-bottom: 20px; }
.benefit_box { /*width: 150px;*/ display: inline-table; margin: 10px 0; background-color: #F8F5F0; padding: 3px; border: 1px solid #fff; transition: 0.4s; border-radius: 5px; }
.benefit_box:hover { background-color: #e4e4e4; border: 1px solid #B0B0B0; }
.benefit_helper { display: inline-block; height: 100%; vertical-align: middle; }
.benefit_helper a:link, .benefit_helper a:visited { border-bottom: 1px solid #f00; }
.benefit_helper a:hover, .benefit_helper a:focus { border-bottom: 1px solid #555; }
.benefit_icon { width: 100%; height: 70px; text-align: center; }
.benefit_icon img {vertical-align: middle; max-height: 50px; max-width: 150px; }
.benefit_text { background-color: #efefef; width: 100%; height: 30px; font-weight: bold; padding: 3px 0; border-top: 1px solid #dadada; color: #555; text-align: center; font-size: 11px; }
.benefit_additional { width: 100%; vertical-align: middle; max-height: 50px; max-width: 150px; padding-top: 5px; text-shadow: 0px 2px 10px #999; font-style: italic; display: inline-block; }

.paddingLeft10 { padding-left: 10px; }
.paddingTop10 { padding-top: 10px; }

.invoice_content,.invoice_content:hover, .invoice_content:focus  { border: 0; }
.invoice_content .details { padding: 5px 0 0 0; }

.alert {
    padding-right: 14px;
}
.alert-danger, .alert-error {
    background-color: #FFE8E8;
    border: 3px solid #ee5f5b;
    color: #222;
}

/* SEALS */
#eKomiSeal_default>a>img { width: 50px; }

/* CHECKBOXES */
/**
 * Checkbox Four
 */
.checkboxFour {
    width: 40px;
    height: 40px;
    background: #ddd;
    margin: 20px 90px;

    border-radius: 100%;
    position: relative;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
}

.checkboxFour label {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 100px;

    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 1;

    background: #333;
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.checkboxFour input[type=checkbox]:checked + label {
    background: #26ca28;
}

.errormessage {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    border-radius: 4px;
    background-color: #e2f3cb;
    border: 3px solid #ee5f5b;
    color: #222;
}

.flex-container {
    /* We first create a flex layout context */
    display: flex;

    /* Then we define the flow direction
       and if we allow the items to wrap
     * Remember this is the same as:
     * flex-direction: row;
     * flex-wrap: wrap;
     */
    flex-flow: row wrap;

    /* Then we define how is distributed the remaining space */
    justify-content: center;

    padding: 0;
    margin: 0;
}

.flex-space {
    justify-content: space-around;
}

.flex-item {
    /*background: tomato;*/
    padding: 0 2px;
    width: 200px;
    /*height: 150px;*/
    margin: 10px 0;
    /*line-height: 150px;*/
    /*color: white;
    font-weight: bold;
    font-size: 3em;*/
    text-align: center;
}

.flex-item.highlight, .flex-min {
    width: 190px;
}


@media (max-width: 767px) {

    #box_content li, #loginbox a {
        line-height: 30px;
    }

    footer #box_seolinks ul li a {
        font-size: 12px;
    }

    .half-phone.row-fluid {
        display: flex;
        -moz-box-flex: 2;
        -webkit-box-flex: 2;
    }

    .half-phone [class*="span"], .half-phone .row-fluid [class*="span"], .half-phone [class*="span"]:first-child {
        /*display: block;*/
        float: left;
        width: 50% !important;
        background-color: red !important;
        margin: 5px 0;
        /*margin-left: 0 !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;*/

    }
}